<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJCsJBvup+c5GiNgYLdrAdy3JUyM5NcIluTwdCh5OrQpij5qUaRIgaDbKGyMY7rn5pK5o1O6L0HRUnvXQ9UgjTtpHf8j92DEYCg==</string>
</map>
